* {
	margin: 0;
	padding: 0;
	outline: 0 none;
}

@font-face {
    font-family: 'helvetica-roman';
    src: url('fonts/helveticaneue/roman/helvetica-roman.eot');
    src: url('fonts/helveticaneue/roman/helvetica-roman.eot') format('embedded-opentype'),
         url('fonts/helveticaneue/roman/helvetica-roman.woff') format('woff'),
         url('fonts/helveticaneue/roman/helvetica-roman.ttf') format('truetype'),
         url('fonts/helveticaneue/roman/helvetica-roman.svg#helvetica-roman') format('svg');
}
@font-face {
    font-family: 'helvetica-bold';
    src: url('fonts/helveticaneue/bold/helvetica-bold.eot');
    src: url('fonts/helveticaneue/bold/helvetica-bold.eot') format('embedded-opentype'),
         url('fonts/helveticaneue/bold/helvetica-bold.woff') format('woff'),
         url('fonts/helveticaneue/bold/helvetica-bold.ttf') format('truetype'),
         url('fonts/helveticaneue/bold/helvetica-bold.svg#helvetica-bold') format('svg');1332
}

.clear {
	clear: both;
	line-height: 0;
}
.main h1, .main h2,
.main h3, .main h4,
.main h5, .main h6 {
	margin-bottom: 20px;
	font-family: 'helvetica-bold';
	font-weight: normal;
	font-size: 20px;
	color: #262223;
}

img.attachment-portfolio-view,
img.attachment-slider,
img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -moz-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -0-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
    transition: all 0.6s ease-in-out; /* Fade to color for Chrome and Safari */
    -webkit-transition: all 0.6s ease-in-out; /* Fade to color for Chrome and Safari */
    -moz-transition: all 0.6s ease-in-out; /* Fade to color for Chrome and Safari */
    -0-transition: all 0.6s ease-in-out; /* Fade to color for Chrome and Safari */
}
img.attachment-single-img:hover,
img.grayscale:hover {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    -webkit-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
    filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
    -moz-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
    -o-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
}

.column .page .desc p,
.column .post .desc p {
	margin-bottom: 15px;
} 

.alignleft {
	float: left;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
}
.alignright {
	float: right;
	margin-top: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
}

html,body {
	font-size: 14px;
    font-family: 'helvetica-roman', Arial, Verdana;
	color: #646363;
	line-height: 20px;
	font-weight: normal;
}


.column.wide {
	float: left;
	margin-bottom: 40px;
	width: 100%;
}
.column.quarter {
	float: left;
	margin-right: 20px;
	width: 220px;
}
.column.quarter.last {
	float: right;
	margin-right: 0; 
}
.column.third {
	float: left;
	margin-right: 20px;
	width: 300px;
}
.column.third.last {
	float: right;
	margin-right: 0; 
}
.column.fifth {
	float: left;
	margin-right: 20px;
	width: 172px;
}
.column.fifth.last {
	float: right;
	margin-right: 0; 
}
.column.half {
	float: left;
	margin-right: 20px;
	width: 460px;
}
.column.half.last {
	float: right;
	margin-right: 0; 
}

/***** 
	HEADER
*********************************************************/
.header {
	margin: 0 auto;
	width: 940px;
	height:  138px;
}
.header .logo {
	display: block;
	float: left;
	margin-top: 15px;
	width: 161px;
	height: 98px;
	text-indent: -9999em;
	background: url('../images/logo.png') 0 0 no-repeat;
}
.header .top {
	float: right;
	margin-top: 8px;
}
.header .top a {
	color: #646363;
	text-decoration: none;
}
.header .top ul,
.header .top div {
	float: left;
}
.header .top ul {
	display: block;
	list-style: none;
}
.header .top ul li {
	display: inherit;
	float: left;
	margin-left: 6px;
}
.header .top ul a {
	line-height: 24px;
}

.header .top .menu li {
	margin-left: 19px;
}

.header .top #menu-top a,
.header .top .top-menu a {
	font-size: 13px;
	transition: 0.3s color ease-in-out;
	-webkit-transition: 0.3s color ease-in-out;
	-moz-transition: 0.3s color ease-in-out;
	-o-transition: 0.3s color ease-in-out;
}
.header .top #menu-top a:hover {
	color: #23AA9C;
}


.header .top .language {
	margin-left: 11px;
}
.header .top .language li a {
	border: 1px solid transparent;
}

#search {
	margin-left: 11px;
	width: 200px;
	height: 24px;
}
#search div {
	padding: 3px 5px;
	height: 17px;
	border: 1px solid #d0d0d0;
	background: #fff;
}
#search div input,
#search div button {
	border: 0 none;
	background: none;
}

#search input {
	float: left;
	margin-left: 4px;
	width: 162px;
	height: 17px;
}
#search div button {
	cursor: pointer;
}
#search div button span {
	display: block;
	float: right;
	width: 18px;
	height: 18px;
	text-indent: -9999em;
	background: url('../images/search-btn.png') 0 0 no-repeat;
}

.social li {
	display: block;
	background: #9d9d9c;
	transition: 0.3s background ease-in-out;
	-webkit-transition: 0.3s background ease-in-out;
	-moz-transition: 0.3s background ease-in-out;
	-o-transition: 0.3s background ease-in-out;
}
.social li:hover {
	background: #23aa9c;
}
.social li a {
	display: block;
	float: left;
	width: 24px;
	height: 24px;
	text-indent: -9999em;
	transition: 0.3s background ease-in-out;
	-webkit-transition: 0.3s background ease-in-out;
	-moz-transition: 0.3s background ease-in-out;
	-o-transition: 0.3s background ease-in-out;
}
.social li.facebook a {
	background-image: url('../images/social-facebook.png');
	background-position: 0 0;
}
.social li.twitter a {
	background-image: url('../images/social-twitter.png');
	background-position: 0 0;
}
.social li:hover a {
	background-position: 0 100%;
}


/***** 
	NAVIGATION
*********************************************************/
.navigation {
	margin-top: 20px;
	float: right;
	width: 779px;
}
.navigation a {
	color: #3c3c3b;
}
.navigation ul ul {
	display: none;
}
.navigation ul {
	display: block;
	float: right;
	height: 60px;
	list-style: none;
}
.navigation ul li {
	position: relative;
	display: block;
	float: left;
}
.navigation ul li a {
	padding: 0 19px;
    font-family: 'helvetica-bold';
	font-size: 13px;
	font-weight: normal;
	line-height: 60px;
	text-decoration: none;
	transition: 0.3s color ease-in-out;
	-webkit-transition: 0.3s color ease-in-out;
	-moz-transition: 0.3s color ease-in-out;
	-o-transition: 0.3s color ease-in-out;
}
.navigation ul li:hover a,
.navigation ul li.active a,
.navigation ul li.current-menu-item a {
	color: #23aa9c;
}

.navigation ul ul li a {
	display: block;
	float: left;
	padding: 0;
	width: 216px;
    font-family: 'helvetica-roman', Arial, Verdana;
	font-weight: normal;
	line-height: 38px;
}
.navigation ul li:hover ul {
	position: absolute;
	top: 50px;
	left: 50%;
	display: block;
	float: left;
	margin-left: -109px;
	padding-top: 15px;
	width: 218px;
	height: auto;
	text-align: center;
	z-index: 9999;
	background: #fff url('../images/sub-top.jpg') 0 0 no-repeat;
}
.navigation ul li:hover ul li:first-child {
	border-top: 1px solid #d0d0d0 !important;
}
.navigation ul li:hover ul li {
	display: block;
	float: left;
	border-top: 0 !important;
	border: 1px solid #d0d0d0;
}
.navigation ul li:hover ul li a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #3c3c3b;
	background: #fff;
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
}
.navigation ul li:hover ul li:hover a,
.navigation ul li:hover ul li.current-menu-item a,
.navigation ul li.current-page-parent li.current-menu-item a {
	color: #fff;
	background: #23aa9c;
}

/***** 
	MAIN CONTAINER
*********************************************************/
.main-container {
	background: url('../images/bg.jpg') 50% 0 no-repeat;
}
.main-container .main {
	margin: 0 auto;
	width: 940px;
}

/****
	HOMEPAGE
**********************************************************/

.breadcrumb {
	float: left;
	margin-top: -20px;
	margin-bottom: 20px;
	width: 100%;
}
.breadcrumb .delimiter,
.breadcrumb a {
	color: #bdbcbc;
	text-decoration: none;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
.breadcrumb .current,
.breadcrumb a:hover {
	color: #23aa9c;
}

.home .slider {
	height: 300px;
	overflow: hidden;
}
.home .slider .call-to-action {
	height: 240px;
}

.slider {
	position: relative;
	height: 190px;
	overflow: hidden;
}
.slider ul {
	display: block;
	list-style: none;
}
.slider ul li {
	position: relative;
}
.slider ul li img {

}
.column.slider strong,
ul#slider li strong {
	position: absolute;
	bottom: 30px;
	right: 330px;
	text-shadow: 0 0 2px #000;
	color: #fff;
    font-family: 'helvetica-bold';
	font-weight: normal;
	font-size: 32px;
	line-height: 32px;
	z-index: 11;
}
.slider .slide-nav {
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 100;
}
.slider .slide-nav ul {
	display: block;
	list-style: none;
}
.slider .slide-nav ul li {
	display: block;
	float: left;
	margin-right: 5px;
}
.slider .slide-nav a,
.slider .slide-nav ul li a {
	display: block;
	float: left;
	margin-right: 5px;
	width: 10px;
	height: 10px;
	text-indent: -9999em;
	background: url('../images/slide-nav.png') 0 0 no-repeat;
}
.slider .slide-nav a.activeSlide,
.slider .slide-nav ul li:hover a,
.slider .slide-nav ul li.active a {
	background-position: 0 100%;
}
.slider .call-to-action {
	position: absolute;
	top: 0;
	right: 0;
	padding: 30px;
	width: 240px;
	height: 130px;
	z-index: 10;
	background: url('../images/ctabg.png') 0 0 repeat;
}
.slider .call-to-action .buttons {
	position: absolute;
	bottom: 10px;
	left: 30px;
	width: 240px;
}
.slider .call-to-action .button {
	display: block;
	width: 240px;
	height: 76px;
	text-decoration: none;
	cursor: pointer;
}
.slider .call-to-action .button span {
	display: block;
	padding-left: 70px;
	width: 170px;
	height: 76px;
    font-family: 'helvetica-bold';
	font-weight: normal;
	font-size: 20px;
	line-height: 60px;
	color: #231f20;
	background: url('../images/cta-button.png') 0 0 no-repeat;
	transition: 0.3s color ease-in-out;
	-webkit-transition: 0.3s color ease-in-out;
	-moz-transition: 0.3s color ease-in-out;
	-o-transition: 0.3s color ease-in-out;
}
.slider .call-to-action .button:hover span {
	color: #23aa9c;
}



.column.half,
.column.third,
.column.wide {
	position: relative;
}
.column.half .more,
.column.third .more,
.column.wide .more {
	position: absolute;
	top: 0;
	right: 0;
	color: #23aa9c;
    font-family: 'helvetica-bold';
	font-weight: normal;
	font-size: 16px;
	text-decoration: none;
	transition: 0.3s color ease-in-out;
	-webkit-transition: 0.3s color ease-in-out;
	-moz-transition: 0.3s color ease-in-out;
	-o-transition: 0.3s color ease-in-out;
}
.column.half .more:hover,
.column.third .more:hover,
.column.wide .more:hover {
	color: #262223;
}
.column .vid-container {
	position: relative;
	border: 1px solid #d0d0d0;
}
.column .vid-container .shadow {
	position: absolute;
	bottom: -22px;
	left: 0;
	width: 460px;
	height: 21px;
	background: url('../images/vid-shadow.jpg') 0 0 no-repeat;
}

.column.news ul {
	display: block;
	list-style: none;
}
.column.news ul li {
	display: block;
	float: left;
	width: 100%;
}
.column.news ul li a {
	display: block;
	float: left;
	text-decoration: none;
}
.column.news ul li a .img {
	float: left;
	margin-right: 19px;
	padding: 10px 10px 20px 10px;
	width: 70px;
	height: 70px;
	background: url('../images/thumb-container.jpg') 0 100% no-repeat;
}
.column.news ul li a .img img {
	border: 0;
	max-width: 70px;
	max-height: 70px;
}
.column.news ul li a .item-text {
	float: right;
	width: 350px;
}
.column.news ul li a .item-text h5 {
	margin-bottom: 10px;
	font-size: 14px;
	transition: 0.3s color ease-in-out;
	-webkit-transition: 0.3s color ease-in-out;
	-moz-transition: 0.3s color ease-in-out;
	-o-transition: 0.3s color ease-in-out;
}
.column.news ul li a:hover .item-text h5 {
	color: #23AA9C !important;
}
.column.news ul li a .item-text p {
	font-size: 13px;
	color: #646363;
}


.column.usps {
	margin-bottom: 0px;
}
.column.usp a {
	display: block;
	padding: 13px 21px 34px;
	width: 178px;
	text-decoration: none;
	background: none;
}
.column.usp a:hover {
	background: url('../images/usp-bg.jpg') 0 0 no-repeat;
}
.column.usp .icon {
	display: block;
	padding: 28px 0 0 73px;
	height: 43px;
	font-size: 20px;
    font-family: 'helvetica-bold';
	font-weight: normal;
	line-height: 18px;
	text-transform: lowercase;
	background: url('../images/usp.jpg') 0 0 no-repeat;
}
.column.usp .icon span {
	color: #21aa9b;
}

.column.usp .lightbulb { background-position: 0 0; }
.column.usp .factory { background-position: 0 -71px; }
.column.usp .check {	background-position: 0 -142px; }
.column.usp .globe { background-position: 0 100%; }

.column.usp .text p {
	color: #646363;
}

.column.grey {
	background: #e3e3e3;
}
.column.grey .newsletter {
	
}
.column.grey .newsletter strong {
	display: block;
	float: left;
	margin-right: 10px;
	width: 220px;
	background: url('../images/text-arrow.png') 100% 100% no-repeat;
}
.column.grey .newsletter strong span {
	display: block;
	float: left;
	margin-right: 25px;
	padding: 13px 0 13px 19px;
	width: 176px;
	height: 34px;
	font-size: 20px;
    font-family: 'helvetica-bold';
	font-weight: normal;
	line-height: 16px;
	color: #fff;
	background: url('../images/text-arrow.png') 0 0 no-repeat;
}
.column.grey .newsletter input {
	display: block;
	float: left;
	margin: 10px;
	padding: 14px 21px;
	width: 178px;
	height: 12px;
	border: 0;
	background: url('../images/input-newsletter.png') 0 0 no-repeat;
}
.column.grey .newsletter button {
	display: block;
	float: left;
	margin: 10px;
	padding: 0;
	width: 210px;
	border: 0;
	cursor: pointer;
	background: url('../images/black-button.png') 0 0 no-repeat;
}
.column.grey .newsletter button span {
	display: block;
	float: left;
	padding: 0;
	width: 210px;
	height: 40px;
	text-align: center;
	font-size: 18px;
    font-family: 'helvetica-bold';
	font-weight: normal;
	line-height: 40px;
	color: #fff;
	background: url('../images/black-button.png') 100% 100% no-repeat;
}

.type-usp .attachment-single-img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}



.column.events ul {
	display: block;
	list-style: none;
}
.column.events ul li {
	display: block;
	float: left;
	width: 100%;
}
.column.events ul li a {
	display: block;
	float: left;
	text-decoration: none;
}
.column.events ul li a .img {
	float: left;
	margin-right: 19px;
	padding: 10px 10px 20px 10px;
	width: 70px;
	height: 70px;
	background: url('../images/thumb-container.jpg') 0 100% no-repeat;
}
.column.events ul li a .img img {
	border: 0;
	max-width: 70px;
	max-height: 70px;
}
.column.events ul li a .item-text {
	float: right;
	width: 190px;
}
.column.events ul li a .item-text h5 {
	margin-bottom: 10px;
	font-size: 14px;
	transition: 0.3s color ease-in-out;
	-webkit-transition: 0.3s color ease-in-out;
	-moz-transition: 0.3s color ease-in-out;
	-o-transition: 0.3s color ease-in-out;
}
.column.events ul li a:hover .item-text h5 {
	color: #23AA9C !important;
}
.column.events ul li a .item-text p {
	font-size: 13px;
	color: #646363;
}
.column.events ul li a .item-text p .meta-date {
	color: #000;
	font-weight: bold;
}


.column .maps {
	padding: 10px 10px 34px;
	height: 265px;
	background: url('../images/maps-container.jpg') 0 0 no-repeat;
}
.column .maps img {

}

.column .quote-container {
	position: relative;
}
.column .quote-container  a {
	text-decoration: none;
}
.column .quote-container .balloon {
	padding: 20px;
	width: 260px;
	height: 127px;
	background: url('../images/quote-balloon.jpg') 0 0 no-repeat;
}
.column .quote-container .balloon p {
	margin: 0;
	width: 200px;
	color: #646363;
}
.column .quote-container img {
	position: absolute;
	/* top: 21px; */
	right: 0;
}
.column .quote-container p {
	margin: 10px 0 20px 20px;
	color: #646363;
}
.column .quote-container p strong {
	font-weight: normal;
	font-family: 'helvetica-bold';
	font-size: 16px;
	color: #646363;
}


.column .carousel {
	float: left;
	padding: 1px;
	width: 939px;
	min-height: 138px;
	background: url('../images/carousell-bg.jpg') 0 0 no-repeat;
}
.carousel { position: relative; width: 940px; height: 120px; overflow:hidden; }
.carousel .viewport { margin-top: 20px; float: left; width: 938px; height: 84px; position: relative; overflow: hidden;}
.carousel .buttons { position: absolute; top: 0; display: block; margin: 0 10px 0 0; float: left; z-index: 1; }
.carousel .next { right: 0; margin: 0; }
.carousel .pref { left: 0; margin: 0; }
.carousel .disable { visibility: hidden; }
.carousel .overview { display: block; list-style: none; position: absolute; padding: 0; margin: 0; height: 84px; left: 0; top: 0; }
.carousel .overview li { display: block; float: left; margin: 0 27px; padding: 0; height: 84px; }
.carousel .overview li a{ display: block; float: left; margin: 0; padding: 0; height: 84px; }
 



.footer-container {
	background: #21aa9b url('../images/footer-shadow.jpg') 50% 0 no-repeat;
}
.footer-container .sitemap {
	margin: 0 auto;
	width: 940px;
}
.footer-container .sitemap-outer {
	padding: 40px 0;
	background: url('../images/footer-shadow-btm.jpg') 50% 100% no-repeat;
}
.footer-container .sitemap .column h5 {
	margin-bottom: 30px;
	font-family: Arial;
	font-size: 20px;
	color: #fff;
}
.footer-container .sitemap .column a {
	font-family: Arial;
	color: #fff;
	text-decoration: none;
	transition: 0.3s all ease;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
}
.footer-container .sitemap .column a:hover {
	color: #262223;
	text-decoration: underline;
}
.footer-container .sitemap .column ul {
	display: block;
	list-style: none;
}
.footer-container .sitemap .social {
	float: right;
	margin-top: 15px;
	margin-right: 111px;
}
.social.white li,
.footer-container .sitemap .social li {
	display: block;
	float: left;
	margin-right: 6px;
	background: #fff;
	transition: 0.3s background ease-in-out;
	-webkit-transition: 0.3s background ease-in-out;
	-moz-transition: 0.3s background ease-in-out;
	-o-transition: 0.3s background ease-in-out;
}
.social.white li:hover,
.footer-container .sitemap .social li:hover {
	background-color: #fff;
}
.social.white li a,
.footer-container .sitemap .social li a {
	display: block;
	float: left;
	width: 24px;
	height: 24px;
	text-indent: -9999em;
	transition: 0.3s background ease-in-out;
	-webkit-transition: 0.3s background ease-in-out;
	-moz-transition: 0.3s background ease-in-out;
	-o-transition: 0.3s background ease-in-out;
}
.social.white li.facebook a,
.footer-container .sitemap .social li.facebook a {
	background-image: url('../images/social-facebook.png');
	background-position: 100% 0;
}
.social.white li.twitter a,
.footer-container .sitemap .social li.twitter a {
	background-image: url('../images/social-twitter.png');
	background-position: 100% 0;
}
.social.white li:hover a,
.footer-container .sitemap .social li:hover a {
	background-position: 100% 100%;
}

.footer {
	margin: 0 auto;
	padding: 25px 0;
	width: 940px;
}
.footer p {
	float: left;
	margin-right: 40px;
	font-weight: bold;
	color: #262223
}
.footer ul {
	display: block;
	list-style: none;
}
.footer ul li {
	display: block;
	float: left;
	margin-right: 40px;
}
.footer ul li a {
	display: block;
	float: left;
	color: #646363;
	text-decoration: none;
	transition: 0.3s color ease-in-out;
	-webkit-transition: 0.3s color ease-in-out;
	-moz-transition: 0.3s color ease-in-out;
	-o-transition: 0.3s color ease-in-out;
}
.footer ul li a:hover {
	color: #23AA9C;
}
.footer .footer-logo {
	display: block;
	float: right;
	margin-top: 0;
	width: 161px;
	height: 98px;
	text-indent: -9999em;
	background: url('../images/logo.png') 0 0 no-repeat;
}








/** IMPACT **/
.column.wide.np {
	position: relative;
	z-index: 1;
	margin-bottom: -10px;
}

.impact.txt {
	padding-top: 60px;
	text-align: center;
}

.impact.arrow {
	position: relative;
	width: 300px;
	height: 280px;
	background: url('../images/impact-arrow.png') 50% 0 no-repeat;
}
.impact.arrow .block  {
	position: absolute;
	left: 0;
	padding: 14px 0;
	width: 298px;
	border: 1px solid #d0d0d0;
	background: #fff;
	font-size: 16px;
    font-family: 'helvetica-bold';
	font-weight: normal;
	text-align: center;
}
.impact.arrow .text-block {
	top: 60px;
}
.impact.arrow .text-block2 {
	top: 150px;
}
.impact.arrow .block .shadow {
	position: absolute;
	bottom: -9px;
	left: 0;
	width: 300px;
	height: 8px;
	background: url('../images/textblock-shadow.png') 50% 0 no-repeat;
}
.column.shadow {
	padding-bottom: 17px;
	background: url('../images/wide-shadow.png') 50% 100% no-repeat;
}

.box-counter {
	margin-right: 0 !important;
	padding: 29px 0;
	width: 234px !important;
	min-height: 80px;
	text-align: center;
	border: 1px solid #d0d0d0;
	border-right: 0;
}
.box-counter.last {
	width: 233px !important;
	border-right: 1px solid #d0d0d0;
}
.box-counter .count {
	display: block;
	margin-bottom: 20px;
    font-family: 'helvetica-bold';
	font-size: 32px;
	font-weight: normal;
	color: #21aa9b;
}
.box-counter em {
	padding: 0 10px;
    font-family: 'helvetica-roman';
	font-style: normal;
}


/** PAGE **/
.error404 .column.right .desc a,
.page .column.right .desc a,
.desc a {
	color: #21aa9b;
	text-decoration: underline;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
.error404 .column.right .desc a:hover,
.page .column.right .desc a:hover,
.desc a:hover {
	color: #646363;
	text-decoration: underline;
}
.error404 .column.right .desc strong,
.page .column.right .desc strong,
.desc strong {
	color: #21aa9b;
}
.error404 .column.right .desc ul,
.error404 .column.right .desc ol,
.page .column.right .desc ul,
.page .column.right .desc ol,
.desc ul,
.desc ol {
	display: block;
	margin-left: 25px;
	margin-bottom: 15px;
	list-style: disc;
	width: 97%;
}
.error404 .column.right .desc ul li,
.error404 .column.right .desc ol li,
.page .column.right .desc ul li,
.page .column.right .desc ol li ,
.desc ul li,
.desc ol li {
	margin-bottom: 15px;
}




.single .column.left,
.error404 .column.left,
.category .column.left,
.archive .column.left,
.search .column.left,
.page .column.left {
	float: left;
	width: 220px;
}
.single .column.right,
.error404 .column.right,
.category .column.right,
.archive .column.right,
.search .column.right,
.page .column.right {
	float: right;
	width: 700px;
}

.category-description {
	margin-bottom: 40px;
}
.page_nav {
	float: right;
	margin-bottom: 20px;

}
.page_nav ol {
	display: block !important;
	float: right !important;
}
.page_nav li {
	display: block !important;
	float: left !important;
}
.page_nav span,
.page_nav a {
	display: block !important;
	float: left !important;
	margin: 0 0 0 6px !important;
	padding: 0 !important;
	width: 24px !important;
	line-height: 24px;
	color: #646363 !important;
	text-align: center;
	text-decoration: none !important;
	background: #d0d0d0 !important;
	border: 0 !important;
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
}
.page_nav a:hover,
.page_nav .current {
	color: #fff !important;
	background: #21aa9b !important;
}
.page_nav .prev,
.page_nav .next,
.page_nav .next:hover  {
	text-indent: -9999em !important;
	background: url('../images/page_prev-next.jpg') 0 0 no-repeat !important;
}
.page_nav .prev,
.page_nav .prev:hover {
	background: url('../images/page_prev-next.jpg') 0 100% no-repeat !important;
}

.column.right .page,
.column.right .hentry,
.column.right .post {
	float: left;
	margin-bottom: 15px;
	width: 100%;
}
.column.right .page a,
.column.right .hentry a,
.column.right .post a {
	/* display: block; */
	color: #23AA9C;
	text-decoration: none;
}
.column.right .page a:focus,
.column.right .hentry a:focus,
.column.right .post a:focus,
.column.right .page a:hover,
.column.right .hentry a:hover,
.column.right .post a:hover {
	text-decoration: underline;
}
.column.right .page a .img,
.column.right .hentry a .img,
.column.right .post a .img {
	float: left;
	margin-right: 0px;
	padding: 10px 10px 17px 10px;
	width: 140px;
	height: 140px;
	background: url('../images/thumb-cat-container.jpg') 0 100% no-repeat;
}
.column.right .page a .img img,
.column.right .hentry a .img img,
.column.right .post a .img img {
	border: 0;
	max-width: 140px;
	max-height: 140px;
}
.column.right .page a .item-text,
.column.right .hentry a .item-text,
.column.right .post a .item-text {
	float: right;
	width: 522px;
}
.column.right .post a .item-text {
	position: relative;
	min-height: 130px;
	padding-bottom: 30px;
}
.column.right .page a .item-text h5,
.column.right .hentry a .item-text h5,
.column.right .post a .item-text h5 {
	margin-bottom: 10px;
	font-size: 20px;
	transition: 0.3s color ease-in-out;
	-webkit-transition: 0.3s color ease-in-out;
	-moz-transition: 0.3s color ease-in-out;
	-o-transition: 0.3s color ease-in-out;
}
.column.right .page a:hover .item-text h5,
.column.right .hentry a:hover .item-text h5,
.column.right .post a:hover .item-text h5 {
	color: #23AA9C !important;
}
.column.right .page a .item-text p,
.column.right .hentry a .item-text p,
.column.right .post a .item-text p {
	font-size: 13px;
	color: #646363;
}
.column.right .page a .more,
.column.right .hentry a .more,
.column.right .post a .more {
	display: block;
	float: right;
	margin-top: 20px;
	min-width: 218px;
	line-height: 28px;
	color: #fff;
	font-family: 'helvetica-bold';
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	border: 1px solid #231f20;
	background: url('../images/more-btn.jpg') 0 0 repeat-x;
}
.column.right .post a .more {
	position: absolute;
	bottom: 0;
	right: 0;
}

.column.left .block.category_menu {
	position: relative;
	float: left;
	margin-bottom: 10px;
}
.column.left .block.category_menu ul {
	display: block;
	float: left;
	width: 218px;
	list-style: none;
	border: 1px solid #d0d0d0;
}
.column.left .block.category_menu ul ul {
	border: 0;
}
.column.left .block.category_menu ul li {
	display: block;
	float: left;
	width: 100%;
	line-height: 38px;
	border-bottom: 1px solid #d0d0d0;
}
.column.left .block.category_menu ul ul li:first-child {
	border-top: 1px solid #d0d0d0;
}
.column.left .block.category_menu ul li:last-child {
	border: 0 none;
}
.column.left .block.category_menu ul li a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #3c3c3b;
	background: #fff;
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
}
.column.left .block.category_menu ul li.current_page_item a,
.column.left .block.category_menu ul li.current-cat a,
.column.left .block.category_menu ul li:hover a {
	color: #fff;
	background: #21aa9b;
}
.column.left .block.category_menu ul li.current-cat ul li a,
.column.left .block.category_menu ul li:hover ul li a {
	color: #3c3c3b;
	background: #fff;
}
.column.left .block.category_menu ul li ul li.current-cat a,
.column.left .block.category_menu ul li ul li:hover a {
	color: #fff;
	background: #21aa9b;
}
.column.left .block.category_menu .shadow {
	position: absolute;
	bottom: -10px;
	left: 0;
	display: block;
	float: left;
	width: 100%;
	height: 10px;
	background: url('../images/cat-shadow.jpg') 50% 0 no-repeat;
}

.column.left .widget {
	float: left;
	margin-bottom: 10px;
}
.column.left .widget_archive {
	float: left;
	margin-top: 20px;
}
.column.left .widget_archive select {
	padding: 10px 10px 10px 10px;
	width: 218px;
	text-align: right;
	border: 1px solid #d0d0d0;
}
.column.left .widget_archive select option {
	text-align: right;
	padding-right: 30px;
}


.column.left .widget {
	float: left;
	margin-bottom: 15px;
}
.column.left .widget ul {
	display: block;
	float: left;
	width: 218px;
	list-style: none;
	border: 1px solid #d0d0d0;
	border-bottom: 0 !important;
}
.column.left .widget ul ul {
	border: 0;
}
.column.left .widget ul li {
	display: block;
	float: left;
	width: 100%;
	line-height: 38px;
	border-bottom: 1px solid #d0d0d0;
}
.column.left .widget ul li a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #3c3c3b;
	background: #fff;
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
}
.column.left .widget ul li:hover a {
	color: #fff;
	background: #21aa9b;
}


.single .column.right .post .attachment-single-img  {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 10px 10px 23px;
	background: url('../images/single-img-container.jpg') 0 0 no-repeat;
}
.single .column.right .post p {
	margin-bottom: 15px;
}

/* SINGLE POST */
.single-post .right .post {
	
}
.single-post .right .post h1 {
	float: left;
}
.single-post .right .post .share {
	float: right;
}
.single-post .right .post .meta-data {
	margin-bottom: 10px;
	width: 100%;
}
.single-post .right .post .meta-data .meta {
	line-height: 16px;
	font-size: 16px;
	font-weight: normal;
	font-family: 'helvetica-bold';
}
.single-post .right .post .meta-data .meta-author {
	margin-right: 10px;
	padding: 0 8px 0 0;
	color: #000;
	background: url('../images/meta-sep.jpg') 100% 100% no-repeat;
}
.single-post .right .post .meta-data .meta-date {
	color: #23aa9c;
}


/* FILTER */
.filter-title {
	display: block;
	float: left;
	background: url('../images/filter-arrow.png') 0 0 no-repeat;
}
.filter-title span {
	display: block;
	padding: 0 59px 0 21px;
	line-height: 40px;
	color: #fff;
	background: url('../images/filter-arrow.png') 100% 100% no-repeat;
}
#portfolio-filter {
	display: block;
	float: left;
	margin-bottom: 20px;
	list-style: none;
}
#portfolio-filter li {
	display: block;
	float: left;
	margin-left: 15px;
}
#portfolio-filter li a {
	display: block;
	float: left;
	line-height: 40px;
	color: #9d9d9c;
	text-decoration: none;
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
}
#portfolio-filter li a:hover,
#portfolio-filter li a.current {
	color: #23aa9c;
}

/* PORTFOLIO LIST */
#portfolio-list {
	display: block;
	float: left;
	width: 100%;
	list-style: none;
}
#portfolio-list li {
	display: block;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	width: 220px;
	min-height: 360px;
}
#portfolio-list li a {
	color: #646363;
	text-decoration: none;
}
#portfolio-list li h3 {
	margin-top: 10px;
	min-height: 40px;
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
}
#portfolio-list li:hover h3 {
	color: #23aa9c;
}
#portfolio-list li a img {
	display: block;
	padding: 10px 10px 17px;
	width: 200px;
	border: 0 none;
	background: url('../images/portfolio.jpg') 0 0 no-repeat;
}
#portfolio-list li:hover img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    -webkit-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
    filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
    -moz-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
    -o-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
}
#portfolio li a p {
	color: #646363;
}



.single-partners .post-nav,
.single-projects .post-nav {
	margin-bottom: 20px;
}
.single-partners .post-nav .goback,
.single-projects .post-nav .goback {
	display: block;
	float: left;
	text-decoration: none;
	background: url('../images/back-btn.png') 0 0 no-repeat
}
.single-partners .post-nav .goback span,
.single-projects .post-nav .goback span {
	display: block;
	padding: 0 16px;
	line-height: 30px;
	color: #fff;
	font-family: 'helvetica-bold';
	font-weight: normal;
	text-align: center;
	background: url('../images/back-btn.png') 100% 100% no-repeat;
}
.single-partners .post-nav .share,
.single-projects .post-nav .share {
	float: right;
	width: 50%;
}
.single-partners .post-nav .share  .addthis_toolbox,
.single-projects .post-nav .share  .addthis_toolbox {
	float: right;
	width: 60%;
}
.single-partners .post-next-prev,
.single-projects .post-next-prev {
	display: block;
	float: right;
	list-style: none;
}
.single-partners .post-next-prev li,
.single-projects .post-next-prev li {
	display: block;
	float: left;
	margin-left: 6px;
	margin-right: 0;
	background: #d0d0d0;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.single-partners .post-next-prev li a,
.single-projects .post-next-prev li a {
	display: block;
	float: left;
	width: 24px;
	height: 24px;
	text-decoration: none;
	text-indent: -9999em;
	background: url('../images/prev-next-posts.png') 0 0 no-repeat;
}
.single-partners .post-next-prev li.next a,
.single-projects .post-next-prev li.next a {
	background-position: 100% 0;
}

.single-partners .post-next-prev li:hover,
.single-projects .post-next-prev li:hover {
	background: #21aa9b;
}
.single-partners .post-next-prev li.prev:hover a,
.single-projects .post-next-prev li.prev:hover a {
	background-position: 0 100%;
}
.single-partners .post-next-prev li.next:hover a,
.single-projects .post-next-prev li.next:hover a {
	background-position: 100% 100%;
}

.single-partners #mainimg,
.single-projects #mainimg {
	padding: 10px 10px 30px;
	height: 270px;
	text-align: center;
	background: url('../images/portfolio-item.jpg') 0 0 no-repeat;
}
.single-partners #mainimg img,
.single-projects #mainimg img {
	height: 100%;
	max-width: 440px;
}
.single-partners #thumbs,
.single-projects #thumbs {
	position: relative;
}
.single-partners #thumbs .viewport,
.single-projects #thumbs .viewport {
	position: relative;
	display: block;
	float: left;
	width: 460px;
	height: 100px;
	overflow: hidden;
}
.single-partners #thumbs .overview,
.single-projects #thumbs .overview {
	position: absolute;
	display: block;
	float: left;
	margin-left: 20px;
	height: 100px;
	list-style: none;
}
.single-partners #thumbs .jcarousel-clip,
.single-projects #thumbs .jcarousel-clip {
	margin-left: 20px;
	width: 420px;
}
.single-partners #thumbs ul li,
.single-projects #thumbs ul li {
	display: block;
	float: left;
	margin-right: 20px;
	padding: 10px 10px 20px;
	background: url('../images/thumb-container.jpg') 0 0 no-repeat;
}
.single-partners #thumbs ul li a,
.single-projects #thumbs ul li a {
	display: block;
	width: 70px;
	height: 70px;
	overflow: hidden;
}
.single-partners #thumbs ul li a img,
.single-projects #thumbs ul li a img {
	height: 70px;
	width: auto;
}


.single-partners .column.half h1,
.single-projects .column.half h1 {
	float: left;
}
.single-partners .desc p,
.single-projects .desc p {
	margin-bottom: 15px;
}




/* ENDORSEMENT LIST */
#endorsement-list {
	display: block;
	float: left;
	width: 100%;
	list-style: none;
}
#endorsement-list li {
	display: block;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	width: 220px;
	min-height: 327px;
}
#endorsement-list li a {
	color: #646363;
	text-decoration: none;
}
#endorsement-list li h3 {
	margin-top:10px;
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
}
#endorsement-list li:hover h3 {
	color: #23aa9c;
}
#endorsement-list li a img {
	display: block;
	padding: 10px 10px 17px;
	width: 200px;
	border: 0 none;
	background: url('../images/portfolio.jpg') 0 0 no-repeat;
}
#endorsement-list li:hover img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    -webkit-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
    filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
    -moz-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
    -o-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
}
#endorsement li a p {
	color: #646363;
}


.single-endorsement .post-nav {
	margin-bottom: 20px;
}
.single-endorsement .post-nav .goback {
	display: block;
	float: left;
	text-decoration: none;
	background: url('../images/back-btn.png') 0 0 no-repeat
}
.single-endorsement .post-nav .goback span {
	display: block;
	padding: 0 16px;
	line-height: 30px;
	color: #fff;
	font-family: 'helvetica-bold';
	font-weight: normal;
	text-align: center;
	background: url('../images/back-btn.png') 100% 100% no-repeat;
}
.single-endorsement .post-nav .post-next-prev {
	display: block;
	float: right;
	list-style: none;
}
.single-endorsement .post-nav .post-next-prev li {
	display: block;
	float: left;
	margin-left: 6px;
	background: #d0d0d0;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.single-endorsement .post-nav .post-next-prev li a {
	display: block;
	float: left;
	width: 24px;
	height: 24px;
	text-decoration: none;
	text-indent: -9999em;
	background: url('../images/prev-next-posts.png') 0 0 no-repeat;
}
.single-endorsement .post-nav .post-next-prev li.next a {
	background-position: 100% 0;
}

.single-endorsement .post-nav .post-next-prev li:hover {
	background: #21aa9b;
}
.single-endorsement .post-nav .post-next-prev li.prev:hover a {
	background-position: 0 100%;
}
.single-endorsement .post-nav .post-next-prev li.next:hover a {
	background-position: 100% 100%;
}

.single-endorsement #mainimg {
	padding: 10px 10px 30px;
	height: 270px;
	text-align: center;
	background: url('../images/portfolio-item.jpg') 0 0 no-repeat;
}
.single-endorsement #thumbs {
	position: relative;
}
.single-endorsement #thumbs .buttons {
	position: absolute;
	top: 0;
	display: block;
	width: 20px;
	height: 90px;
	text-indent: -9999em;
	z-index: 1;
	background: url('../images/thumbs-prev-next.jpg') 0 0 no-repeat;
}
.single-endorsement #thumbs .next {
	right: 0;
	background-position: 100% 0;
}
.single-endorsement #thumbs .prev.disable {
	background-position: 0 100%;
}
.single-endorsement #thumbs .next.disable {
	background-position: 100% 100%;
}
.single-endorsement #thumbs .viewport {
	position: relative;
	display: block;
	float: left;
	width: 460px;
	height: 100px;
	overflow: hidden;
}
.single-endorsement #thumbs .overview {
	position: absolute;
	display: block;
	float: left;
	margin-left: 20px;
	height: 100px;
	list-style: none;
}
.single-endorsement #thumbs ul li {
	display: block;
	float: left;
	margin-right: 20px;
	padding: 10px 10px 20px;
	background: url('../images/thumb-container.jpg') 0 0 no-repeat;
}
.single-endorsement #thumbs ul li a {
	display: block;
	width: 70px;
	height: 70px;
	overflow: hidden;
}
.single-endorsement #thumbs ul li a img {
	height: 70px;
	width: auto;
}
.single-endorsement .desc p {
	margin-bottom: 15px;
}


/* USP */
.single-usp .post-nav {
	margin-bottom: 20px;
}
.single-usp .post-nav .goback {
	display: block;
	float: left;
	text-decoration: none;
	background: url('../images/back-btn.png') 0 0 no-repeat
}
.single-usp .post-nav .goback span {
	display: block;
	padding: 0 16px;
	line-height: 30px;
	color: #fff;
	font-family: 'helvetica-bold';
	font-weight: normal;
	text-align: center;
	background: url('../images/back-btn.png') 100% 100% no-repeat;
}
.single-usp .post-nav .post-next-prev {
	display: block;
	float: right;
	list-style: none;
}
.single-usp .post-nav .post-next-prev li {
	display: block;
	float: left;
	margin-left: 6px;
	background: #d0d0d0;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.single-usp .post-nav .post-next-prev li a {
	display: block;
	float: left;
	width: 24px;
	height: 24px;
	text-decoration: none;
	text-indent: -9999em;
	background: url('../images/prev-next-posts.png') 0 0 no-repeat;
}
.single-usp .post-nav .post-next-prev li.next a {
	background-position: 100% 0;
}

.single-usp .post-nav .post-next-prev li:hover {
	background: #21aa9b;
}
.single-usp .post-nav .post-next-prev li.prev:hover a {
	background-position: 0 100%;
}
.single-usp .post-nav .post-next-prev li.next:hover a {
	background-position: 100% 100%;
}

.single-usp #mainimg {
	padding: 10px 10px 30px;
	height: 270px;
	text-align: center;
	background: url('../images/portfolio-item.jpg') 0 0 no-repeat;
}
.single-usp #thumbs {
	position: relative;
}
.single-usp #thumbs .buttons {
	position: absolute;
	top: 0;
	display: block;
	width: 20px;
	height: 90px;
	text-indent: -9999em;
	z-index: 1;
	background: url('../images/thumbs-prev-next.jpg') 0 0 no-repeat;
}
.single-usp #thumbs .next {
	right: 0;
	background-position: 100% 0;
}
.single-usp #thumbs .prev.disable {
	background-position: 0 100%;
}
.single-usp #thumbs .next.disable {
	background-position: 100% 100%;
}
.single-usp #thumbs .viewport {
	position: relative;
	display: block;
	float: left;
	width: 460px;
	height: 100px;
	overflow: hidden;
}
.single-usp #thumbs .overview {
	position: absolute;
	display: block;
	float: left;
	margin-left: 20px;
	height: 100px;
	list-style: none;
}
.single-usp #thumbs ul li {
	display: block;
	float: left;
	margin-right: 20px;
	padding: 10px 10px 20px;
	background: url('../images/thumb-container.jpg') 0 0 no-repeat;
}
.single-usp #thumbs ul li a {
	display: block;
	width: 70px;
	height: 70px;
	overflow: hidden;
}
.single-usp #thumbs ul li a img {
	height: 70px;
	width: auto;
}
.single-usp .desc p {
	margin-bottom: 15px;
}

.image-gallery {
	margin-left: 0 !important;
	width: 100% !important;
}
.image-gallery li {
	padding-right: 5px !important;
}
.image-gallery,
.img-thumbs,
.photo-list {
	width: 100%;
}
.image-gallery li,
.img-thumbs li,
.photo-list li {
	display: block;
	float: left;
	text-align: center;
}
.image-gallery li,
.photo-list li {
	width: 220px;
	height: 189px;
}
.image-gallery li a,
.img-thumbs li a,
.photo-list li a {
	display: block;
	float: left;
	padding: 10px;
	width: 200px;
	height: 169px;
}
.image-gallery li a img,
.img-thumbs li a img,
.photo-list li a img {
	width: 100%;
	height: auto;
}
.image-gallery li a:hover,
.img-thumbs li a:hover,
.photo-list li a:hover {
	background: url('../images/usp-bg.jpg') 0 0 no-repeat;
}
.photo-list li a:hover img {
}
.image-gallery li a .title,
.img-thumbs li a .title,
.photo-list li a .title {
	display: block;
	width: 100%;
}


.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}


/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0;
    right: 0;
    width: 25px;
    height: 90px;
    cursor: pointer;
	text-indent: -9999em;
	z-index: 1;
    background: #fff url(../images/thumbs-prev-next.jpg) no-repeat -23px 0;
}


.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -23px 100%;
}


.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0;
    left: 0;
    width: 25px;
    height: 90px;
    cursor: pointer;
	text-indent: -9999em;
	z-index: 1;
    background: #fff url(../images/thumbs-prev-next.jpg) no-repeat 8px 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 0;
    background: transparent url(../images/thumbs-prev-next.jpg) no-repeat 8px 100%;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: 8px 100%;
}


/* MEMBERS LIST */
#members-list {
	display: block;
	float: left;
	width: 100%;
	list-style: none;
}
#members-list li {
	display: block;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	width: 220px;
	min-height: 327px;
}
#members-list li a {
	color: #646363;
	text-decoration: none;
}
#members-list li h3 {
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
}
#members-list li:hover h3 {
	color: #23aa9c;
}
#members-list li a img {
	display: block;
	padding: 10px 10px 17px;
	width: 200px;
	border: 0 none;
	background: url('../images/portfolio.jpg') 0 0 no-repeat;
}
#members-list li:hover img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    -webkit-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
    filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
    -moz-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
    -o-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
}
#members li a p {
	color: #646363;
}


.single-members .post-nav {
	margin-bottom: 20px;
}
.single-members .post-nav .goback {
	display: block;
	float: left;
	text-decoration: none;
	background: url('../images/back-btn.png') 0 0 no-repeat
}
.single-members .post-nav .goback span {
	display: block;
	padding: 0 16px;
	line-height: 30px;
	color: #fff;
	font-family: 'helvetica-bold';
	font-weight: normal;
	text-align: center;
	background: url('../images/back-btn.png') 100% 100% no-repeat;
}

.single-members #mainimg {
	padding: 10px 10px 30px;
	height: 270px;
	text-align: center;
	background: url('../images/portfolio-item.jpg') 0 0 no-repeat;
}
.single-members #thumbs {
	position: relative;
}
.single-members #thumbs .buttons {
	position: absolute;
	top: 0;
	display: block;
	width: 20px;
	height: 90px;
	text-indent: -9999em;
	z-index: 1;
	background: url('../images/thumbs-prev-next.jpg') 0 0 no-repeat;
}
.single-members #thumbs .next {
	right: 0;
	background-position: 100% 0;
}
.single-members #thumbs .prev.disable {
	background-position: 0 100%;
}
.single-members #thumbs .next.disable {
	background-position: 100% 100%;
}
.single-members #thumbs .viewport {
	position: relative;
	display: block;
	float: left;
	width: 460px;
	height: 100px;
	overflow: hidden;
}
.single-members #thumbs .overview {
	position: absolute;
	display: block;
	float: left;
	margin-left: 20px;
	height: 100px;
	list-style: none;
}
.single-members #thumbs ul li {
	display: block;
	float: left;
	margin-right: 20px;
	padding: 10px 10px 20px;
	background: url('../images/thumb-container.jpg') 0 0 no-repeat;
}
.single-members #thumbs ul li a {
	display: block;
	width: 70px;
	height: 70px;
	overflow: hidden;
}
.single-members #thumbs ul li a img {
	height: 70px;
	width: auto;
}
.single-members .desc p {
	margin-bottom: 15px;
}


.partners {
	display: block !important;
	float: left;
	list-style: none !important;
}
.partners li {
	display: block;
	float: left;
	/* margin-right: 147px; */
	margin-right: 117px;
}
.partners li.last {
	margin-right: 0;
}



#videos-list {
	display: block !important;
	list-style: none !important;
}
#videos-list li {
	display: block;
	padding-bottom: 30px;
	border-bottom: 1px solid #d0d0d0;
}
#videos-list li .vid_container {
	position: relative;
	width: 458px;
	border: 1px solid #d0d0d0;
}
#videos-list li .vid_container .shadow {
	position: absolute;
	bottom: -22px;
	left: 0;
	width: 460px;
	height: 21px;
	background: url('../images/vid-shadow.jpg') 0 0 no-repeat;
}
.image-gallery,
.img-thumbs {
	display: block;
	float: left;
	list-style: none;
	width: 100%;
}
.image-gallery li,
.img-thumbs li {
	display: block;
	float: left;
	margin-right: 5px;
	margin-bottom: 10px;
	width: 230px;
}
.image-gallery li a,
.img-thumbs li a {
	display: block;
	float: left;
	max-width: 100%;
}
.image-gallery li a img,
.img-thumbs li a img {
	width: 100%;
}
.image-gallery li span,
.img-thumbs li span {
	display: block;
	float: left;
	width: 100%;
}


.frm_forms {
	width: 460px;
}
.frm_forms label {
	display: none !important;
}
.frm_forms .frm_full input {
	padding: 13px 20px;
	height: 40px;
	border: 0 none;
	background: url('../images/frm_full_input.jpg') 0 0 no-repeat;
}
.frm_forms .frm_full textarea {
	padding: 13px 20px;
	height: 160px;
	border: 0 none;
	background: url('../images/frm_full_textarea.jpg') 0 0 no-repeat;
}
.frm_forms .frm_left_half input,
.frm_forms .frm_right_half input {
	padding: 13px 20px;
	height: 40px;
	border: 0 none;
	background: url('../images/frm_half_input.jpg') 0 0 no-repeat;
}
.frm_forms .submit {
	background: url('../images/green-button.png') 100% 100% no-repeat;
}
.frm_forms .submit input {
	margin-right: 10px !important;
	padding: 0  !important;
	height: 40px !important;
	width: 450px !important;
	color: #fff !important;
	font-family: 'helvetica-bold' !important;
	font-weight: normal !important;
	font-size: 18px !important;
	border: 0 !important;
	border-radius: 0  !important;
	box-shadow: 0 0 0 0 transparent !important;
	background: url('../images/green-button.png') 0 0 no-repeat !important;
}


.widget_tag_cloud a {
	color: #23AA9C;
	text-decoration: none;
}
.widget_tag_cloud a:hover {
	text-decoration: underline;
}
